Looking to hire Laravel developers? Try LaraJobs

revisionable maintained by lostcause

Description
Keep a revision history for your models without thinking, created as a package for use with Laravel 4
Author
Last update
2015/03/25 14:01 (dev-master)
License
Downloads
18
dev-master

Last update
2015/03/25 14:01
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.14.0

Last update
2015/02/25 00:35
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
dev-develop

Last update
2015/02/25 00:34
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.13.0

Last update
2014/09/25 23:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0|~5.0
1.12.1

Last update
2014/08/22 13:11
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0
1.12.0

Last update
2014/08/15 07:15
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0
1.11.0

Last update
2014/08/14 00:42
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0
1.10.0

Last update
2014/08/04 23:54
License
Require
  • php >=5.3.0
  • illuminate/support ~4.0
1.9.0

Last update
2014/05/18 02:29
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.8.0

Last update
2014/04/04 00:44
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.7.0

Last update
2014/04/03 01:41
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.6.0

Last update
2014/04/02 23:19
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.5.0

Last update
2014/03/03 23:19
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.4.1

Last update
2014/02/19 22:39
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.4.0

Last update
2014/02/19 22:23
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.3

Last update
2013/11/21 00:13
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.2.3

Last update
2013/09/30 10:53
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.1.3

Last update
2013/08/07 11:56
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.1.2

Last update
2013/08/07 11:30
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.1.0

Last update
2013/08/07 09:50
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.1.1

Last update
2013/08/07 09:50
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.7

Last update
2013/06/14 05:18
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.6

Last update
2013/04/17 22:46
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.5

Last update
2013/04/17 22:46
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.4

Last update
2013/04/16 23:38
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.3

Last update
2013/04/09 09:01
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.2

Last update
2013/04/08 05:18
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.0

Last update
2013/04/08 05:18
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x

Comments
comments powered by Disqus